---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: riscv64
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-riscv64.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-riscv64.tar.gz
  date: 2024-12-25
  time: 19:19:49
  size: 3244764
  sha256: e0dcf17a57f41492a5dd6006399f3ba67ef3c822a86b134741c261b313e87eac
  sha512: ddf3cc78ffc4b691aef196ad7dde34a0c3abbf19d50bf33ea55e7c7c7d3d3e5ea7b90ab629230c50a8b4d1ae38b0df536eb1ca53326cf821e123c904128e5dbc
